**To delete a deployment strategy**

The following ``delete-deployment-strategy`` example deletes the specified deployment strategy. ::

    aws appconfig delete-deployment-strategy \
        --deployment-strategy-id 1225qzk

This command produces no output.

For more information, see `Step 4: Creating a deployment strategy <https://docs.aws.amazon.com/appconfig/latest/userguide/appconfig-creating-deployment-strategy.html>`__ in the *AWS AppConfig User Guide*.
